## gwenview-trinity 14.1.5

=== icons/CMakeLists.txt ===
add_subdirectory( action )
add_subdirectory( app )
add_subdirectory( cursor )
add_subdirectory( thumbnail )
