=== src/gvimagepart/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### gvimagepart

tde_add_kpart( libgvimagepart AUTOMOC
  SOURCES gvimagepart.cpp
  LINK tdeparts-shared gwenviewcore-shared
  DESTINATION ${LIB_INSTALL_DIR}/trinity
)


##### other files

tde_create_translated_desktop(
  SOURCE gvimagepart.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)

install(
  FILES gvimagepart.rc gvimagepartpopup.rc
  DESTINATION ${DATA_INSTALL_DIR}/gvimagepart
)
