=== src/tsthread/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
)


##### tsthread (static)

tde_add_library( tsthread STATIC_PIC AUTOMOC
  SOURCES tsthread.cpp tswaitcondition.cpp
)
