## gwenview-trinity 3.5.13.2

=== debian/changelog ===
gwenview-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 08 Jun 2013 17:52:46 +0200

gwenview-trinity (4:1.4.2-8) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

gwenview-trinity (4:1.4.2-6) jaunty; urgency=low

  * Jaunty rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 28 April 2009 20:25:00 -0600

gwenview-trinity (4:1.4.2-5) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 05 March 2009 01:11:00 -0600

gwenview-trinity (4:1.4.2-4) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 04 Nov 2008 06:06:15 -0600

gwenview (1.4.2-4) unstable; urgency=low

  * Include patch (not yet committed upstream) that fixes crashes on images
    with incorrect EXIF information (see http://bugs.kde.org/159522). Thanks
    to Achim Bohnet for the tip. (Closes: #471742, #471847)
  * Include further post-release commits to Gwenview's KDE 3 branch:
    + Fix the loading of 1bpp images, like some BMPs.
  * Update doc-base file to fix encoding and section.

 -- Christopher Martin <chrsmrtn@debian.org>  Fri, 21 Mar 2008 11:54:45 -0400

gwenview (1.4.2-3) unstable; urgency=low

  * Update to Debian Policy 3.7.3. Move Homepage from the package
    description to a regular debian/control field.
  * Update debhelper compatibility level to 6. No changes.
  * Convert debian/copyright to UTF-8.

  * Include post-release commits to Gwenview's KDE 3 branch:
    + Fix GIMP startup from the External Tools menu (to get this to take
      effect, users may have delete $HOME/.kde/share/apps/gwenview/tools).
    + Fix the slideshow icon in the configuration window.

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 13 Jan 2008 14:32:26 -0500

gwenview (1.4.2-2) unstable; urgency=low

  * Remove some unnecessary lintian overrides, now that lintian has been fixed
    with respect to KDE .desktop files.

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 28 Oct 2007 00:13:27 -0400

gwenview (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Christopher Martin <chrsmrtn@debian.org>  Mon, 17 Sep 2007 19:31:17 -0400

gwenview (1.4.1-1) unstable; urgency=low

  * New upstream release, uploaded to unstable.

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 26 Nov 2006 18:41:39 -0500

gwenview (1.4.0-1) experimental; urgency=low

  * Translations are now split-out into gwenview-i18n. Be sure to install that
    package if you use a non-en_US desktop.

 -- Christopher Martin <chrsmrtn@debian.org>  Sat, 21 Oct 2006 14:01:46 -0400

gwenview (1.4.0~debian.1-1) unstable; urgency=low

  * New upstream release.
    + Upstream now splits the translations out into their own tarball.
      This is by no means a bad thing, but to avoid having a package stuck
      in NEW this close to a release, I'm gluing them back in for the
      moment. Once a releasable package is in Etch, I'll adopt upstream's
      practices. Hence the wacky package version.
    + Fixes focus switching. (Closes: #301812)

  * Clarify the package description, as displaying EXIF tags don't require
    kdegaphics-kfile-plugins (but other features still do). (Closes: #368809)

  * This rebuild eliminates all references to obsolete libX*.la files.
    (Closes: #381323)

 -- Christopher Martin <chrsmrtn@debian.org>  Mon, 18 Sep 2006 22:02:27 -0400

gwenview (1.3.1-3) unstable; urgency=low

  * Clarify the package description, as merely editing EXIF comments doesn't
    strictly require kdegraphics-kfile-plugins. (Closes: #368809)

 -- Christopher Martin <chrsmrtn@debian.org>  Sun, 28 May 2006 11:37:27 -0400

gwenview (1.3.1-2) unstable; urgency=low

  * Add a patch that should fix a build failure on ARM, due
    to a quirk of its assembler spec.

 -- Christopher Martin <chrsmrtn@debian.org>  Wed,  7 Dec 2005 08:41:11 -0500

gwenview (1.3.1-1) unstable; urgency=low

  * Minor upstream update.
  * Rebuild against kdelibs4c2a.
  * Bump DH_COMPAT to 5. No changes required.

 -- Christopher Martin <chrsmrtn@debian.org>  Mon,  5 Dec 2005 07:46:53 -0500

gwenview (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Christopher Martin <chrsmrtn@debian.org>  Thu, 13 Oct 2005 15:49:58 -0400

gwenview (1.2.0-2) unstable; urgency=low

  * Re-package using CDBS.
  * Re-build for the gcc 4.0 C++ ABI transition.
  * Rebuild against KDE 3.4. The new trash system is now supported.
    (Closes: #318477)
  * Sync with the 1.2 branch, pulling in a number of minor fixes.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Wed, 31 Aug 2005 13:20:56 -0400

gwenview (1.2.0-1) unstable; urgency=low

  * New upstream release.
    + Fixes crashes when using "Back" to navigate. (Closes: #301811)
  * Enable KIPI support.
  * Add a doc-base file for the handbook.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Wed,  6 Apr 2005 11:33:06 -0400

gwenview (1.1.8+1.2.0pre4-1) unstable; urgency=low

  * New upstream release.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Sat, 19 Mar 2005 14:37:14 -0500

gwenview (1.1.8+1.2.0pre2-1) unstable; urgency=low

  * New upstream release.
    + New Gwenview handbook.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Sun, 13 Feb 2005 20:51:25 -0500

gwenview (1.1.8+1.2.0pre1-1) unstable; urgency=low

  * New upstream release.
    + Fixes crash when double-clicking on an image using the konqueror kpart.
      (Closes: #290097)
    + Gwenview is now a kdeinit module - added appropriate lintian override.

 -- Christopher Martin <chrsmrtn@freeshell.org>  Wed, 26 Jan 2005 09:45:17 -0500

gwenview (1.1.8-1) unstable; urgency=low

  * New upstream release.
  * Minor packaging updates and cleanups to debian/rules.
  * Fix debian/copyright GPL address: point to GPL-2, not the symlink

