=== debian/control ===
Source: gwenview-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev (>= 4:3.4.3), libkipi0-trinity-dev (>= 0.1.2-2), libexiv2-dev, libmng-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://gwenview.sourceforge.net

Package: gwenview-trinity
Architecture: any
Depends: ${shlibs:Depends}
Replaces: gwenview-kde3 (<< 4:14.0.0~), gwenview-trinity (<< 4:14.0.0~)
Breaks: gwenview-kde3 (<< 4:14.0.0~), gwenview-trinity (<< 4:14.0.0~)
Recommends: tdegraphics-tdefile-plugins-trinity, kipi-plugins-trinity
Suggests: gwenview-i18n
Description: image viewer for TDE
 Gwenview is an image viewer for the Trinity Desktop Environment. It features a
 folder tree window and a file list window to provide easy navigation of your
 file hierarchy. Gwenview uses docked windows, so you can alter its layout
 any way you wish. You can also browse your images in full-screen mode, or
 embedded within Konqueror using the Gwenview Image Browser View and Kpart.
 .
 Image loading is handled by the Qt library, so Gwenview supports all image
 formats your Qt installation supports. Gwenview correctly displays images
 with an alpha channel. Gwenview supports the displaying and editing of EXIF
 comments, and, if the tdegraphics-tdefile-plugins package is installed, other
 image meta-information as well. Also supported is KIPI, the TDE Image Plugin
 Interface, a collection of helpful tools provided by the kipi-plugins
 package. The ability to perform lossless JPEG transforms is built in.
 .
 Gwenview's internationalization files (i18n) (translations) are available
 in the gwenview-i18n package. Users with non-US English desktops should
 install this package.
