=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include debian/cdbs/kde.mk
-#include /usr/share/cdbs/1/rules/simple-patchsys.mk
+#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
+DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
 DEB_CONFIGURE_PREFIX := /opt/trinity
 DEB_CONFIGURE_INFODIR := /opt/trinity/share/info
@@ -27,18 +27,23 @@
 post-patches:: debian/stamp-bootstrap
 
 debian/stamp-bootstrap:
-	! [ -f /usr/share/libtool/ltmain.sh ] || \
+ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
 	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
-	! [ -f /usr/share/libtool/config/ltmain.sh ] || \
+endif
+ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
 	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
+endif
+ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
+	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
+endif
 	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
 	
 	make -f admin/Makefile.common cvs
 	touch debian/stamp-bootstrap
 
 install/gwenview-trinity::
-	install -p -D -m644 debian/gwenview.xpm debian/gwenview/opt/trinity/share/pixmaps/gwenview.xpm
-	install -p -D -m644 debian/gwenview.lintian debian/gwenview/opt/trinity/share/lintian/overrides/gwenview
+	install -p -D -m644 debian/gwenview.xpm debian/$(cdbs_curpkg)/opt/trinity/share/pixmaps/gwenview.xpm
+	install -p -D -m644 debian/gwenview.lintian debian/$(cdbs_curpkg)/usr/share/lintian/overrides/$(cdbs_curpkg)
 	
-	cd $(CURDIR)/debian/gwenview/opt/trinity/share/doc/tde/HTML/en/gwenview; \
+	cd $(CURDIR)/debian/$(cdbs_curpkg)/opt/trinity/share/doc/tde/HTML/en/gwenview; \
 	/opt/trinity/bin/meinproc $(DEB_DESTDIR)/opt/trinity/share/doc/tde/HTML/en/gwenview/index.docbook
