## gwenview-trinity 14.0.10

=== debian/changelog ===
gwenview-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 18 Apr 2021 01:25:00 +0200
