## gwenview-trinity 14.0.13

=== debian/changelog ===
gwenview-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Sep 2022 05:00:43 +0200
