## gwenview-trinity 14.1.2

=== debian/changelog ===
gwenview-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 04 Apr 2024 02:20:07 +0200
