## gwenview-trinity 14.1.3

=== debian/changelog ===
gwenview-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 13 Oct 2024 14:48:42 +0200
