=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: gwenview-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev (>= 4:3.4.3), libkipi0-trinity-dev (>= 0.1.2-2), libexiv2-dev, libmng-dev, automake, autoconf, libtool, libltdl-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
+               libkipi0-trinity-dev, libexiv2-dev, libmng-dev, libxcursor-dev
 Standards-Version: 3.8.4
-Homepage: http://gwenview.sourceforge.net
 
 Package: gwenview-trinity
 Architecture: any
 Depends: ${shlibs:Depends}
-Replaces: gwenview-trinity (<< 4:14.0.0~)
-Breaks: gwenview-trinity (<< 4:14.0.0~)
+Replaces: gwenview-kde3 (<< 4:14.0.0~), gwenview-trinity (<< 4:14.0.0~)
+Breaks: gwenview-kde3 (<< 4:14.0.0~), gwenview-trinity (<< 4:14.0.0~)
 Recommends: tdegraphics-tdefile-plugins-trinity, kipi-plugins-trinity
-Suggests: gwenview-i18n
+Suggests: gwenview-i18n-trinity
 Description: image viewer for TDE
  Gwenview is an image viewer for the Trinity Desktop Environment. It features a
  folder tree window and a file list window to provide easy navigation of your
@@ -29,5 +29,5 @@
  package. The ability to perform lossless JPEG transforms is built in.
  .
  Gwenview's internationalization files (i18n) (translations) are available
- in the gwenview-i18n package. Users with non-US English desktops should
- install this package.
+ in the gwenview-i18n-trinity package. Users with non-US English desktops
+ should install this package.
