## gwenview-trinity 14.1.5~pre1

=== debian/changelog ===
gwenview-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 01ed8a79880d6f0807e18f80e383962ac9ab2153
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
