## gwenview-trinity 14.1.6~pre1

=== debian/changelog ===
gwenview-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 5784f694544aad9227519cf1f9f955544b48aa63
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Nov 2025 22:38:02 +0100
