## gwenview-trinity 14.1.6~pre2

=== debian/changelog ===
gwenview-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 743227612bce8345d33117434398ce9a28e6187a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:36:51 +0100
