## gwenview-trinity 14.1.6~pre3

=== debian/changelog ===
gwenview-trinity (4:14.1.6~pre3-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for 54ef7721475a4d61aa4c072ff505ef7fe9c703da
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 01 Mar 2026 09:27:56 +0100
