## gwenview-trinity 14.2.0~pre81

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### subfolders

add_subdirectory( app )
add_subdirectory( desktopfiles )
add_subdirectory( gvcore )
add_subdirectory( gvdirpart )
add_subdirectory( gvimagepart )
add_subdirectory( imageutils )
add_subdirectory( tools )
add_subdirectory( tsthread )
add_subdirectory( updates )
