=== icons/thumbnail/CMakeLists.txt ===
install(
  FILES wait.png
  DESTINATION ${DATA_INSTALL_DIR}/gwenview/thumbnail
)
