=== src/tools/CMakeLists.txt ===
##### desktop files

tde_create_translated_desktop(
  SOURCE gimp.desktop kolourpaint.desktop konqueror.desktop tiledwallpaper.desktop wallpaper.desktop
  DESTINATION ${DATA_INSTALL_DIR}/gwenview/tools
)
