=== debian/changelog ===
gwenview-trinity (4:14.2.0~pre81-0ubuntu25.10.0+9) questing; urgency=low

  * Automated git build for 222ece3a1c8867fc59f74ba3d45514dd13e84b4c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
