## gwenview-trinity 14.2.0~pre82

=== debian/changelog ===
gwenview-trinity (4:14.2.0~pre82-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for 4acd6bd9bd787ef6d911b98529db3a3a1eff3025
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Nov 2025 21:51:23 +0100
