## gwenview-trinity 14.2.0~pre83

=== debian/changelog ===
gwenview-trinity (4:14.2.0~pre83-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for da5c7099e1e4a45969f42455666286986d35b796
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:55:08 +0100
