## gwenview-trinity 14.2.0~pre84

=== debian/changelog ===
gwenview-trinity (4:14.2.0~pre84-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for aac83f9799e42b82f3a9a1e4ceab537aabea7caa
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#gwenview

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 13 Feb 2026 14:51:55 +0100
